#! /bin/sh
# cleanup.sh (C) Axis Communications 2005.

# Remove temporary directories

echo "Removing temporary directories..."

rm -rf $packdir/buildroot/toolchain_build_arm $packdir/buildroot/build_arm

# Remove patch files added by us

echo "Removing patch files ..."

find buildroot -name '090-[aA]xis*' -exec rm {} ';' -print

# Remove any other objects and executables lying around

echo "Removing other stray object files and executables ..."

find buildroot -exec sh -c "file {} | grep -q 'ELF '" ';' -exec rm {} ';' -print

echo "Cleanup done."
